.. _eafm:

============================================
Energia Afluente por Submercado (eafmx.out)
============================================

.. currentmodule:: inewave.nwlistop.eafm

Os valores de energias afluentes por Submercado, localizados nos arquivos geralmente denominados
eafm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Eafm
   :members:
